.main .layout ul li {
    float: left;
    margin-right: 18px;
}

.main .layout ul li:nth-child(4n) {
    margin-right: 0;
}

.main .layout ul li a {
    display: block;
}

.main .layout ul li a .imgbox {
    width: 285px;
    height: 272px;
    overflow: hidden;
}

.main .layout ul li a .imgbox img {
    width: 100%;
    height: 100%;
}